dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 20-30%}
  values:
  - errors:
    - {label: stat, symerror: 0.00386}
    - {label: sys, symerror: 0.00687}
    value: 0.09508
  - errors:
    - {label: stat, symerror: 0.00181}
    - {label: sys, symerror: 0.00382}
    value: 0.06602
  - errors:
    - {label: stat, symerror: 0.00112}
    - {label: sys, symerror: 0.00222}
    value: 0.04689
  - errors:
    - {label: stat, symerror: 0.00073}
    - {label: sys, symerror: 0.00166}
    value: 0.02942
  - errors:
    - {label: stat, symerror: 0.000476}
    - {label: sys, symerror: 0.00089}
    value: 0.016557
  - errors:
    - {label: stat, symerror: 0.000253}
    - {label: sys, symerror: 0.000434}
    value: 0.008953
  - errors:
    - {label: stat, symerror: 0.000174}
    - {label: sys, symerror: 0.000227}
    value: 0.004998
  - errors:
    - {label: stat, symerror: 9.52e-05}
    - {label: sys, symerror: 9.52e-05}
    value: 0.002181
  - errors:
    - {label: stat, symerror: 4.06e-05}
    - {label: sys, symerror: 5.36e-05}
    value: 0.0009472
  - errors:
    - {label: stat, symerror: 2.0e-05}
    - {label: sys, symerror: 1.55e-05}
    value: 0.0003031
  - errors:
    - {label: stat, symerror: 7.56e-06}
    - {label: sys, symerror: 3.54e-06}
    value: 6.607e-05
  - errors:
    - {label: stat, symerror: 3.22e-06}
    - {label: sys, symerror: 7.9e-07}
    value: 1.457e-05
  - errors:
    - {label: stat, symerror: 9.72e-07}
    - {label: sys, symerror: 1.25e-07}
    value: 2.116e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.5016}
  - {high: 0.8, low: 0.6, value: 0.6996}
  - {high: 1.0, low: 0.8, value: 0.8981}
  - {high: 1.2, low: 1.0, value: 1.097}
  - {high: 1.4, low: 1.2, value: 1.296}
  - {high: 1.6, low: 1.4, value: 1.4953}
  - {high: 1.8, low: 1.6, value: 1.6944}
  - {high: 2.0, low: 1.8, value: 1.8941}
  - {high: 2.3, low: 2.0, value: 2.1363}
  - {high: 2.6, low: 2.3, value: 2.4359}
  - {high: 3.0, low: 2.6, value: 2.7745}
  - {high: 3.4, low: 3.0, value: 3.174}
  - {high: 3.9, low: 3.4, value: 3.6092}
